body
{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", roboto, "Helvetica Neue", sans-serif !important;
}

.list-container > .list > .table thead th:not([data-name="r-checkbox"]):not([width]) > div:not(.inline-actions):not(:empty)
{
    min-width: 32px !important;
}

.table > tbody > tr:not(.ui-sortable-helper) > td.cell:not([width]):not([data-name=r-checkbox]):not([data-name=buttons]):not([data-name="draggableIcon"])
{
    min-width: 32px !important;
}